- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# thread.h File Reference

`#include <ubixos/types.h>`

Include dependency graph for thread.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | thread
## Defines
#define | O_FILES 64

## Define Documentation

#define O_FILES 64

Definition at line 35 of file thread.h.

Referenced by getdtablesize().